Subject: [amos-list] Just a note.
From: "Adam Parrott" <[email-masked]>
To: "Amos Mail Post" <[email-masked]>
Date: Fri, 14 May 1999 15:33:14 -0500

From: "Adam Parrott" <[email-masked]>

I'm going out of state on vacation for the next two weeks, so I won't be
around (to those whom it may concern). I will return on May 29th.

Adam Parrott, mailto: [email-masked], ICQ# 12967025, Handle: Axianator

------------------------------------------------------------------------
ONElist:  where the world talks!
http://www.onelist.com
Join a new list today.
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html